<form action="add_note" method="POST">
    <head>
        {% load static %}
        <link rel="stylesheet" href="{% static 'css/stylesform.css' %}" /> 
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Lato:wght@700&display=swap" rel="stylesheet"> 
    </head>
    <header>  
        <div class="list_pesan">
          <h1>Notes</h1>
        </div>
        <div class="topnav">
            <a href="add_note">Add Notes</a>
            <a href="note_list">Note Card</a>
            <a href="note_table">Note Table</a>
          </div> 
      </header>
    {% csrf_token %}
    <table>
        {{form}}    
    </table>
    <input type="submit" value="submit" />
</form>


